Subject: [Lsvr] Implementation report

From: Leonardo Alberro Zimmermann <[email-masked]>
Date: Tue, 4 Aug 2020 15:44:07 -0300

Dear all,

After the implementation report given in the IETF-108, I was wondering 
if there is any way to get the LSVR BGP-SPF implementation of FRR or 
ArcOS. I am conducting my MSc thesis that involves routing in the 
datacenter. Til now, the team of the University of the Republic in 
colaboration with the Roma Tre University, were working on testing and 
comparing BGP (FRR implementation), OpenFabric(FRR implementation) and 
RIFT(Open source and Juniper implementation) in fat tree topologies.

Having an implementation that allows me to incorporate LSVR in the 
research proyect would be a great contribution.

Thank you in advance,

Regards,
Leonardo.